yaWP (Yet Another Weather Plasmoid)

Plasma 4 Extensions by PlasmaFactory 1198 comments

Hi
I see in your second screen-shot the flag of the country before the name of the city.
I have not this flag...
I use fedora 12 and maybe it is a bug in fedora? - Dec 05 2009
yaWP (Yet Another Weather Plasmoid)

Plasma 4 Extensions by PlasmaFactory 1198 comments

I install the 0.3.1 version and now all work fine...
Thank for your great job... - Dec 04 2009
yaWP (Yet Another Weather Plasmoid)

Plasma 4 Extensions by PlasmaFactory 1198 comments

Just an info:
I use fedora 12 with Yawp 0.3 and kde 4.3.3-4 and there is the problem.
I also test fedora13 rawhide with the latest revision of mc_west and kde 4.3.3-7
and Yawp work fine (with rawhide I can't install yawp 0.3 because kdelibs-devel is not available yet).

May be it is a problem with kde 4.3.3-7 (the future kde 4.4...) - Dec 02 2009
yaWP (Yet Another Weather Plasmoid)

Plasma 4 Extensions by PlasmaFactory 1198 comments

OK.
For me that worked correctly two days ago...
If it is a problem with accuweather, wait and see... - Dec 02 2009
yaWP (Yet Another Weather Plasmoid)

Plasma 4 Extensions by PlasmaFactory 1198 comments

Same problems, temp is not displayed in the taskbar, and not displaying in in yawp on desktop.
I have other problem, icon for showing satellite image is not displaying on desktop.
I think it is problem with new version of Kde, I use the 4.3.3-7 version from fedora. - Dec 02 2009
translatoid

Plasma 4 Extensions by dridk 284 comments

svn co svn://anonsvn.kde.org/home/kde/trunk/playground/base/plasma/applet/translatoid don't work...
I have this error:
Quote:[dominique@localhost ~]$ svn co svn://anonsvn.kde.org/home/kde/trunk/playground/base/plasma/applet/translatoid
svn: L'URL 'svn://anonsvn.kde.org/home/kde/trunk/playground/base/plasma/applet/translatoid' n'existe pas
- Nov 21 2009
translatoid

Plasma 4 Extensions by dridk 284 comments

Hi...
I find a fedora package for qjson lib, I install it and now I can install your plasmoid....
But when I translate anything I have this result:
Quote:{"sentences":[{"trans":"The characterization of the controversy France","orig":"La qualification polémique de la France","translit":""}],"src":"en"}

Where is the problem? - Nov 20 2009
translatoid

Plasma 4 Extensions by dridk 284 comments

Hi...
I find a fedora package for qjson lib, I install it and now I can install your plasmoid....
But when I translate anything I have this result:
Quote:{"sentences":[{"trans":"The characterization of the controversy France","orig":"La qualification polémique de la France","translit":""}],"src":"en"}

Where is the problem? - Nov 20 2009
translatoid

Plasma 4 Extensions by dridk 284 comments

No that don't work...I have same error message and with Fedora I don't find the QJSON-devel package.
And when I download your package source, it is the 1.1 version and not the 1.1b version... - Nov 20 2009
translatoid

Plasma 4 Extensions by dridk 284 comments

When I compile I have an error message
Quote:CMake Error at /usr/share/cmake/Modules/FindPackageHandleStandardArgs.cmake:57 (MESSAGE):
Could NOT find QJSON (missing: QJSON_LIBRARIES QJSON_INCLUDE_DIR)
Call Stack (most recent call first):
cmake/modules/FindQJSON.cmake:44 (find_package_handle_standard_args)
CMakeLists.txt:6 (find_package)


-- Configuring incomplete, errors occurred!

I am with Fedora11 and I have the JSON package installed

What is this QJSON package? - Nov 19 2009
yaWP (Yet Another Weather Plasmoid)

Plasma 4 Extensions by PlasmaFactory 1198 comments

Thank...
Now with mc_wes 222 "make" work and after that Yawp_mc_wes_222 work fine. - Nov 10 2009
yaWP (Yet Another Weather Plasmoid)

Plasma 4 Extensions by PlasmaFactory 1198 comments

Hi all...
I want testing mc_wes 221 but I have an error with make:
Quote:Dans le fichier inclus à partir de /home/dominique/Téléchargement/mc_wes/build/applet/moc_yawp.cpp:10,
à partir de /home/dominique/Téléchargement/mc_wes/build/applet/plasma_yawp_automoc.cpp:7:
/home/dominique/Téléchargement/mc_wes/build/applet/../../applet/yawp.h:29:36: erreur: painter/desktoppainter.h : Aucun fichier ou dossier de ce type
make[2]: *** [applet/CMakeFiles/plasma_yawp.dir/plasma_yawp_automoc.o] Erreur 1
make[2]: quittant le répertoire « /home/dominique/Téléchargement/mc_wes/build »
make[1]: *** [applet/CMakeFiles/plasma_yawp.dir/all] Erreur 2
make[1]: quittant le répertoire « /home/dominique/Téléchargement/mc_wes/build »
make: *** [all] Erreur 2

What I can do?
- Nov 10 2009
yaWP (Yet Another Weather Plasmoid)

Plasma 4 Extensions by PlasmaFactory 1198 comments

Hi all...
Now it works with the 206 revision.
Thank. - Oct 11 2009
yaWP (Yet Another Weather Plasmoid)

Plasma 4 Extensions by PlasmaFactory 1198 comments

I actually test the fedora12 rawhide, and when I do the make with the mc_west branche, I have this error:
Quote:
CMakeFiles/weatherenginetest.dir/__/applet/yawpday.o: In function `CityWeather::createLocalizedCityString()':
/home/dominique/Téléchargement/branches/mc_wes/applet/yawpday.cpp:174: undefined reference to `Utils::ExtractLocationInformations(QString const&, QString&, QString&, QString&)'
collect2: ld a retourné 1 code d'état d'exécution
make[2]: *** [unittest/weatherenginetest] Erreur 1
make[2]: quittant le répertoire « /home/dominique/Téléchargement/branches/mc_wes/build »
make[1]: *** [unittest/CMakeFiles/weatherenginetest.dir/all] Erreur 2
make[1]: quittant le répertoire « /home/dominique/Téléchargement/branches/mc_wes/build »
make: *** [all] Erreur 2

I have all dev package installed, but I probably forgot something... What?
- Oct 10 2009
yaWP (Yet Another Weather Plasmoid)

Plasma 4 Extensions by PlasmaFactory 1198 comments

The re-activity of fedora is fabulous...
I post the bug this morning and this evening they have solution: create and install the kdeplasma_addons-devel, and now the make work fine...
I will complete the French translation of the mc_wes branch and I send you by email... - Oct 03 2009
yaWP (Yet Another Weather Plasmoid)

Plasma 4 Extensions by PlasmaFactory 1198 comments

Ok...
I create the symbolic link and now that's work fine...
I post a report to fedora bugzilla...
Wait and see. - Oct 02 2009
yaWP (Yet Another Weather Plasmoid)

Plasma 4 Extensions by PlasmaFactory 1198 comments

And me for fedora I have:
[dominique@6 ~]$ locate plasmaweather
/usr/lib64/libplasmaweather.so.4
/usr/lib64/libplasmaweather.so.4.3.0
/usr/share/locale/fr/LC_MESSAGES/libplasmaweather.mo
As you see I have no libplasmaweather.so, just libplasmaweather.so.4 and 4.3.0
- Oct 02 2009
yaWP (Yet Another Weather Plasmoid)

Plasma 4 Extensions by PlasmaFactory 1198 comments

And I have this when I want install kde-plasma-weather:
Package kde-plasma-weather-1.0.0-6.fc11.x86_64 is obsoleted by kdeplasma-addons-4.3.1-1.fc11.x86_64 - Oct 02 2009
yaWP (Yet Another Weather Plasmoid)

Plasma 4 Extensions by PlasmaFactory 1198 comments

kde version is kde 4.3.1-2 (Fedora11) - Oct 02 2009
yaWP (Yet Another Weather Plasmoid)

Plasma 4 Extensions by PlasmaFactory 1198 comments

OK...
I see the branche...
But I have an error with "make"
Quote:/usr/bin/ld: cannot find -lplasmaweather
collect2: ld a retourné 1 code d'état d'exécution
make[2]: *** [lib/plasma_yawp.so] Erreur 1
make[2]: quittant le répertoire « /home/dominique/Téléchargement/yawp/branches/mc_wes/build »
make[1]: *** [applet/CMakeFiles/plasma_yawp.dir/all] Erreur 2
make[1]: quittant le répertoire « /home/dominique/Téléchargement/yawp/branches/mc_wes/build »
make: *** [all] Erreur 2
[dominique@6 build]$
- Oct 02 2009
yaWP (Yet Another Weather Plasmoid)

Plasma 4 Extensions by PlasmaFactory 1198 comments

OK...
I see the branche...
But I have an error with "make"
Quote:/usr/bin/ld: cannot find -lplasmaweather
collect2: ld a retourné 1 code d'état d'exécution
make[2]: *** [lib/plasma_yawp.so] Erreur 1
make[2]: quittant le répertoire « /home/dominique/Téléchargement/yawp/branches/mc_wes/build »
make[1]: *** [applet/CMakeFiles/plasma_yawp.dir/all] Erreur 2
make[1]: quittant le répertoire « /home/dominique/Téléchargement/yawp/branches/mc_wes/build »
make: *** [all] Erreur 2
[dominique@6 build]$
- Oct 02 2009
yaWP (Yet Another Weather Plasmoid)

Plasma 4 Extensions by PlasmaFactory 1198 comments

Have a date for this new version?
I use yawp svn, and I don't see a new version in the svn... - Oct 02 2009
yaWP (Yet Another Weather Plasmoid)

Plasma 4 Extensions by PlasmaFactory 1198 comments

Just a suggestion:
For the icons of moon, may-be you can use this svgz file:
http://www.kde-look.org/content/show.php/Luna.svgz+%28Full+Vector%29?content=107033 - Sep 02 2009
yaWP (Yet Another Weather Plasmoid)

Plasma 4 Extensions by PlasmaFactory 1198 comments

Unfortunately I don't know a server who do that...
Thank for your respond... - Aug 15 2009
Crystal

Various KDE 1.-4. Styles by dralgebra 153 comments

I test the 2.0.5 for same results.
I use Fedora 11, with Kde 4.3, the version of PyQt is PyQt4, switching off compositing doesn't help. - Aug 13 2009
Crystal

Various KDE 1.-4. Styles by dralgebra 153 comments

Not ideas for this problem with decorator? - Aug 13 2009
Crystal

Various KDE 1.-4. Styles by dralgebra 153 comments

Hi
Thank for your reply
When change for the other butoons, there is same results,
I am composite enable, desktop effect enable, and when I install the 2.0.4, it is an update, i don't remove the crystal of Fedora (it is the 1.0.5)
For the screen-shot, give me your email by MP, and I will send you... - Aug 12 2009
Crystal

Various KDE 1.-4. Styles by dralgebra 153 comments

I use crystal since many years ago, with fedora, and I test today 2.0.4 version.
It's work, but choice "Buttons" don't work:
I usually use "Crystal Aqua" but when I chose it, the buttons are ugly, with a little square ribbed... - Aug 12 2009
Luna 2

Plasma 4 Extensions by glad 31 comments

After having looked the code, I have one solution, and I send you, t3ddy, an private message.
But the private message of kde-look seems not working...
Send me your email to my spam email:chepioq@hotmail.fr and I send you the files I have modified... - Aug 06 2009
Luna 2

Plasma 4 Extensions by glad 31 comments

Bad news...
With this changing, no "Full moon" text appear...
I look for the code, but I am not a programmer... - Aug 06 2009
translatoid

Plasma 4 Extensions by dridk 284 comments

I install the last release but I have not the choice for favorite language, like in your second image...
I am with Fedora 11 and kde 4.3
- Aug 05 2009
yaWP (Yet Another Weather Plasmoid)

Plasma 4 Extensions by PlasmaFactory 1198 comments

Yawp is my favorite weather plasmoid (I use it every time), and I think it is the better.
Is it possible have the forecast for 12 hours later, for example the forecast for afternoon in the morning, or forecast for evening in the afternoon.
I don't know if it is possible, but I think it was an interesting evolution for Yawp. - Jul 30 2009
Luna 2

Plasma 4 Extensions by glad 31 comments

For text "pleine lune" (Luna Piena) I test one think, but the next full moon is the 6 august...

I do that:
Before compiling Luna 2, I edit the luna.cpp and I remove the 324 and 325 lines "assert( false );" and "break;"

After compiling, I launch luna2 and now I wait for the next full moon, the 6 august...
Wait and see - Jul 27 2009
Luna 2

Plasma 4 Extensions by glad 31 comments

Sorry in my previous post I forgot two lines:
After remove lines 324 and 325 I add at this place:
line 324: toolTipData.setMainText( i18n("Full Moon") );
line 325: break;

And I am stupid because ultimately, I just replace "assert( false );" by "toolTipData.setMainText( i18n("Full Moon") );"

In my town it is very hot and my brain is tired...
Sorry - Jul 27 2009
Luna 2

Plasma 4 Extensions by glad 31 comments

For text "pleine lune" (Luna Piena) I test one think, but the next full moon is the 6 august...

I do that:
Before compiling Luna 2, I edit the luna.cpp and I remove the 324 and 325 lines "assert( false );" and "break;"

After compiling, I launch luna2 and now I wait for the next full moon, the 6 august...
Wait and see - Jul 27 2009
yaWP (Yet Another Weather Plasmoid)

Plasma 4 Extensions by PlasmaFactory 1198 comments

Your error message is in Netherlands language and in English it is: (translate by google)

Er is geen regel om doel 'clean' te maken. Gestopt. == There is no rule to target 'clean' it. Stopped.

Geen doelen opgegeven en geen makefile gevonden. Gestopt == No targets specified and no makefile found. Stopped

Have you installed the development package of kde and Qt? - Jul 20 2009
Drop To Imageshack

Plasma 4 Extensions by Vicarious 19 comments

Your plasmoid is a very good plasmoid, but I don't use imageshack.us.
If it is possible, can you add an entry in your plasmoid for choose another image-hosting? (I am french and I use "http://pix.toile-libre.org" ) - Jul 07 2009
Luna.svgz (Full Vector)

Plasma 4 Extensions by jmtodaro 3 comments

It is a very good, perfect job...
And like gskbyte, I hope he can be the default one. - Jun 16 2009
gmail-plasmoid

Plasma 4 Extensions by mjmccans 397 comments

Just one information:
I actually test Fedora12 rawhide with Kde-4.2.90, and gmail work fine for me. - Jun 12 2009
Luna 2

Plasma 4 Extensions by glad 31 comments

Hi...
Your v.1.2 version is a very good amelioration of your Luna 2.
The possibility of change the svgz image work fine with the different svgz files I made...
Congratulation...
Chepioq
- Jun 08 2009
luna.svgz (full SVG image)

Plasma 4 Extensions by gskbyte 8 comments

The 0.46-devel is the future 0.47.
I am french and I see on this page ( http://blog.creaone.fr/post/2009/01/18/Inkscape-0.47-pour-Ubuntu-8.04-et-8.10 )there is a deb package for 0.47.
Sorry, but I don't find an English page for this... - Jun 01 2009
luna.svgz (full SVG image)

Plasma 4 Extensions by gskbyte 8 comments

What version of Inkscape have you?
With the 0.46-devel, (I have this version with Fedora11 rawhide), you have a Filters-menus, and in this menu you can add shadows to yours images. - Jun 01 2009
translatoid

Plasma 4 Extensions by dridk 284 comments

Ok I understand now what is the problem with flags.
With Fedora 10 translatoid work but I have not the image of flag...
But it is not very important, it is just less attractive...
But I don't know why that don't work with fedora.
- Apr 22 2009
translatoid

Plasma 4 Extensions by dridk 284 comments

It is a very useful plasmoid and the 0.9 release work with fedora 10.
My english is bad and I don't understand what you mean with "flag"? - Apr 21 2009
gmail-plasmoid

Plasma 4 Extensions by mjmccans 397 comments

Just an info for the fedora user:
For gmail-plasmoid you need install "kdebase-workspace-python-applet" package. - Apr 15 2009
gmail-plasmoid

Plasma 4 Extensions by mjmccans 397 comments

gmail-plasmoid work fine with my Fedora 10 and the rawhide (future Fedora 11).
It's do that I want, report me when I have news messages.That's all I ask. - Apr 14 2009
gmail-plasmoid

Plasma 4 Extensions by mjmccans 397 comments

Thank for your update..
Now that work with kwallet disable...
And it is better for me (I hate Kwallet...) - Apr 14 2009
yaWP (Yet Another Weather Plasmoid)

Plasma 4 Extensions by PlasmaFactory 1198 comments

Try rename your .kde in your home by .kde.old et re-boot...
you will lost your configuration, but it is easy to re-configure... - Mar 26 2009
yaWP (Yet Another Weather Plasmoid)

Plasma 4 Extensions by PlasmaFactory 1198 comments

I also update my fedora 10 to Kde4.2 final and yaWP work perfectly. - Jan 30 2009
yaWP (Yet Another Weather Plasmoid)

Plasma 4 Extensions by PlasmaFactory 1198 comments

Hello ruans...
I'm happy to see you again kde-look.
You know I tested all the snv of yaWP and now he is here...
You made a great work and I hope that all kde'users like this plasma-weather.
Felicitation (in French...)
Congratulation (in English...) - Jan 18 2009